/*!
 * Canton Local Styles
 * Copyright 2008-2017 Punchmark
 */



/*=================

General

===================*/

@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

#content-body > section > div > div > div > div.pt-30.pb-20.text-center.mt-3 {
  display: none !important;
}

/*=================

Header

===================*/

@media (max-width: 767px) {
    header .main-content>.row>.col {
        height: 110px;
    }
}

/*=================

Footer

===================*/

footer {
    background: #1B5079 !important;
    background-color: #1B5079 !important;
}
